module.exports = ({ env }) => ({
  host: env('STRAPI_HOST', '0.0.0.0'),
  port: env.int('STRAPI_PORT', 1337),
  app: {
    keys: env.array('APP_KEYS',['ZG4qbsKd8HJ6w3ef/oyICQ==,BhEN0IVTiKishwT6krC/ew==,m3rRuBYGZi9AS7yMdH+9Nw==,vcN4q4IuGkBZfY29mjB1Xg==']),
  },
});
